#
# Makefile.am for GnomeICU Icon files
#

INCLUDES = 			\
	-DGNOMELOCALEDIR=\""$(datadir)/locale"\" \
	-I$(includedir) $(GNOME_INCLUDEDIR)

EXTRA_DIST=			\
	gtkicq-logo.xpm		\
	gtkicq-auth.xpm		\
	gtkicq-away.xpm		\
	gtkicq-blank.xpm	\
	gtkicq-chat.xpm		\
	gtkicq-chat2.xpm	\
	gtkicq-dnd.xpm		\
	gtkicq-ffc.xpm		\
	gtkicq-inv.xpm		\
	gtkicq-message.xpm	\
	gtkicq-na.xpm		\
	gtkicq-nomess.xpm	\
	gtkicq-occ.xpm		\
	gtkicq-offline.xpm	\
	gtkicq-online.xpm	\
	gtkicq-url.xpm

Iconsdir = $(datadir)/pixmaps
Icons_DATA = $(EXTRA_DIST)

